{
  "type": "service_account",
  "project_id": "empla-document-ai",
  "private_key_id": "77325b96fdde6917fcd838d863d4ce0ac515287e",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCm8vnGPEiqcc9J\nAVuKpOpQd2aX3YBfv9VEn4iHSp4aQJljVb6bZk8dWe2f5xFtlnicta4hzLjq1QGV\n6s7VprokZLSuUh8CmfRJ8jauP8GF9Jig7W01UEpxTf8qUuGhE51VekRz7lqELrHa\nAPwijlSnabfTL+vF8HjFNSA01R2hGaxeCcLFmf/Gd6bbNwpIvzEgUtcQ8r7AmPp4\nhNAaE6o90Xc2rF9PKx7/QkLeudBt2ZtrKHBiujty+9pCepdSrZQgpaFl/x1y9pP4\nfILnEtMlB03qOjFqFFK34zZlPt++3sTiW/dRX7pJ1qy4Zcaj/QiVaSeieMpXZlgf\nomIMao2XAgMBAAECggEABfFuXNU2jQLCK0omFRhr0vN9LnjPIhl1IR1AwfgxCqQ0\nEaoyv9tzg4r4/5E9OJZ7srBxA3kDODDe/pQ+SrLFu5fuKqp3uiL65EsAEVHptLgR\nWuE42wYBsGjjZYFP0Oke17UjjLD2ffAfmrAgSaahctg7mAQDs6cs1XBftiHEDUEK\n/p81SpJUsSJ6191ILizoTmiv6Ex4h/xdy+6hx2dL2NAMJKslWmANL18Ck53ORZaF\n319fHswuI1mmYfCMsbnbwMNDkaKLMTyJY9p/a9gcLxj58IMuZs2YwfHFJPaSqsJZ\nmk6NOQnv6yS0T3gfljnSXjOxJz3bq5nlAqPotV2vcQKBgQDQXFBz1G8r9K9/Qd5x\nXgw3D9H6kjUbPeh56heRJevXL4pk65NWYxUvay2ExYe9yLEAusLklw3Ik0f4BptO\nv66vf8jEVwmH61hhZVs++wk2KFZ/ulsspplO2rxCUa2B45CQs2qRA1LhwgES91pM\nEurAFVrv1ofy5qTDxZZOewdg6QKBgQDNHsexSMX06CXd0pyD6H6xR157KolQ8Yco\naRJPvRAYZKWNxU4kTCosptLM8/SGzlRyGbXsjxHYpSFQVotFQIcgCKpZ8TXLioAs\nKuYXOXLXVzNFMLxaduOizZ9RRDWQL6+atXR4BC8yK8/0XzpTyy73oGtW95ywN2pG\n7vWnO/lqfwKBgQCFmyxbmdTPss72Ix6oQ05B4Hsc2bQEC+aOhnUmNdLM4Uc0/3oy\n4sYq6eb+REuOfqpBdYCTY+kKvKZhfJsKHA+/qYjrnYQXC+pYSc4AzKhTefo9XRop\nv4p+7fPZ8tX3fByvLN0gr6jt6qEVsFbOgTLWiNsO/9mdABiXEJQZLvrEQQKBgQCs\n2gJXwEapAjRewIuKkRKqW8Ufr5G1t0M5Z4m5zk3Q8Ieed6VI6zIjHJXJhs8KBrec\ny1PGPC5CzazMIZINUrpL4WGEl8LIejdWgPQSoCPJmb8n0FD5PvTHDdXyyrMEhVrK\n2ZyDQqtu8QK2IMVrNW6n1/R8ff75dElH6zjxq5WcCwKBgE//ddSGrXBvKvWoGCH0\nwnPOFrlUXIOdnqDqwSaeLkd8iVsRw2yrsPIdvBFoqpDgn7vZkXgkGJCagwK2A8c8\nrkUVGzOvqYL8RWlV6aBoosr4ORKETfEKbLloGMCFsbDGLK0vOSV6zoJa1rF2hRsD\n/PsojU7gAW8E1si1prdJX8ac\n-----END PRIVATE KEY-----\n",
  "client_email": "empla-service-account@empla-document-ai.iam.gserviceaccount.com",
  "client_id": "114730641896375451564",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/empla-service-account%40empla-document-ai.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
